Download it now!
Bug 75924 - EDITING: Spelling and Grammar: English - "Correct" buttons still referred to as "Change" buttons in documentation
Summary: EDITING: Spelling and Grammar: English - "Correct" buttons still referred to ...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
4.2.0.4 release
Hardware: x86 (IA32) Windows (All)
: medium trivial
Assignee: Stanislav Horacek
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-08 22:06 UTC by Peter CM
Modified: 2016-04-26 01:20 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter CM 2014-03-08 22:06:06 UTC
I'm running OpenOffice 4.2.0.4 on Windows 7 (using the US-International Keyboard). 

When I run a Spelling and Grammar check in Writer and come across a misspelled word, the error correction buttons in the actual Spelling and Grammar module are labeled "Correct", "Correct All", and "Always Correct". The help module and online documentation still refer to them as "Change" and "Change All". (As noted in an earlier, separate bug report, the "Always Correct" / "Always Change" button seems to be entirely undocumented and nonfunctional.)
Comment 1 Stanislav Horacek 2014-03-10 18:47:01 UTC
Thanks for reporting this!

Help update was pushed for review to Gerrit:
https://gerrit.libreoffice.org/#/c/8522/
Comment 2 Commit Notification 2014-03-11 09:24:21 UTC
Stanislav Horacek committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=6ad558ea943ecca88da88c0f9895042546182995

fdo#75924 update button labels of spellcheck dialog



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.